DH_PARROT(1)

NAME
dh_parrot - generates Parrot dependencies

SYNOPSIS
dh_parrot

DESCRIPTION
dh_parrot is a debhelper program that is responsible for generating the ${parrot:Depends} substitutions and adding them to substvars files.

SEE ALSO
debhelper(7)

AUTHOR
Alessandro Ghedini <ghedo@debian.org>